Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 07:22:30 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Order no.: 9584073071

Hi I purchased 'brook' bassinet 2 weeks ago from babyshop prior to my baby girls arrival. 
We took it out today for the first time and used it and realised that the base is slant, I think it's a design defect because the net side stretches longer than the cloth side. Its not properly designed and I'd like to return it please and buy another model instead.
Could you please arrange a pickup or something because I can't seem to find any option on the app. 
We've packed it back in its original packing
Would really appreciate your help.
Thanks
Aiman https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4887236